html,
body {
  font-family: 'Mulish', sans-serif;
  /* font-size: 15px; */
  height: 100%;
}

body {
  scrollbar-color: rgb(37, 228, 192) #FFF;
  scrollbar-width: thin;
  position: relative;
}

::-webkit-scrollbar {
  width: 12px;
  height: 12px;
}

::-webkit-scrollbar-thumb {
  background: rgb(37, 228, 192);
  border-radius: 0px;
}

::-webkit-scrollbar-thumb:hover {
  background: rgb(17, 208, 172);
}

::-webkit-scrollbar-track {
  background: #FFF;
  border-radius: 0px;
  box-shadow: inset 12px 12px 12px #EEE;
}

@media only screen and (hover: none) and (pointer: coarse) {

  ::-webkit-scrollbar {
    width: 0px;
    height: 0px;
  }

}

.mulish {
  font-family: 'Mulish', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.palanquin {
  font-family: 'Palanquin', sans-serif;
}

#progress {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background-color: #FFF;
  background: url('/img/progress-tlo.png') repeat;
  z-index: 2000;
  transition: opacity .3s;
}

#pojemnikrakieta {
  width: 100px;
  height: 100px;
  position: absolute;
  top: 60%;
  left: 50%;
  margin-left: -50px;
  margin-top: -50px;
}

#rakieta {
  width: 100px;
  height: 100px;
  background: url('/img/progress-rakieta.png');
  margin: 0 auto;
  -webkit-animation: odlot .3s steps(10) infinite;
  -moz-animation: odlot .3s steps(10) infinite;
  -o-animation: odlot .3s steps(10) infinite;
  animation: odlot .3s steps(10) infinite;
  opacity: .95;
}

@-webkit-keyframes odlot {
  from {
    background-position: 0px;
  }

  to {
    background-position: -1000px;
  }
}

@-moz-keyframes odlot {
  from {
    background-position: 0px;
  }

  to {
    background-position: -1000px;
  }
}

@-o-keyframes odlot {
  from {
    background-position: 0px;
  }

  to {
    background-position: -1000px;
  }
}

@keyframes odlot {
  from {
    background-position: 0px;
  }

  to {
    background-position: -1000px;
  }
}

button:focus {
  box-shadow: none !important;
}

.trans {
  transition: all 1s;
}


@media only screen and (max-width: 992px) {
  .modal-dialog {
    max-width: 95% !important;
  }
}

button:focus {
  outline: none;
}

.h-80 {
  height: 80% !important;
}

.h-85 {
  height: 85% !important;
}

.pm-0 {
  padding: 0;
  margin: 0;
}

.flex-center {
  display: flex !important;
  align-items: center;
  justify-content: center;
}

.container-xxl {
  max-width: 1640px;
}

.bg-light {
  background-color: #EDEDED;
}

.bg-primary {
  background-color: #4351F9;
}

.btn-outline-primary {
  border-color: #4351F9;
  color: #4351F9;
}

.btn-outline-primary:hover {
  background-color: #4351F9;
}

.btn-lingrad {
  background: transparent linear-gradient(90deg, #4351F9 0%, #26E9C4 100%) 0% 0% no-repeat padding-box;
}

.btn-success {
  background-color: #3BE1B1 !important;
  border-color: #3BE1B1 !important;
}

.btn-success:hover,
.btn-success:active,
.btn-success:focus {
  background-color: #32ba93 !important;
  border-color: #32ba93 !important;
}

.btn-opa {
  opacity: 1;
  transition: opacity 1s;
}

.btn-opa:hover {
  opacity: .75;
}

.mw-100 {
  max-width: 100%;
}

.round15 {
  border-radius: 15px;
}

.g-separator {
  width: 100px;
  height: 20px;
  background: transparent linear-gradient(360deg, #EDEDED 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}

.graylink {
  color: #888888;
  text-decoration: none;
}

.graylink:hover {
  text-decoration: underline;
}

.f-upload {
  font-size: 0;
  background: transparent !important;
  box-shadow: none !important;
}

.f-upload::file-selector-button {
  display: none;
}

.f-upload:hover,
.f-upload:focus {
  background: transparent;
}

.text-shadow {
  text-shadow: 1px 1px 4px #333;
}

.morski {
  color: #25e6c1;
}

main {
  transition: all 1s;
}

#topmenu .col-12,
#mmenu .w-100 {
  min-height: 46px;
}

#topmenu .fs-5 {
  font-size: 16px !important;
}

#topmenu .small {
  font-size: 12px !important;
}

#topmenu button,
#topmenu a,
#mmenu button,
#mmenu a,
#infocookie button,
#topmenu img {
  transition: all .5s;
  opacity: 1;
}

#topmenu button:hover,
#topmenu a:hover:not(.btn-outline-primary),
#mmenu button:hover,
#infocookie button:hover,
#mmenu a:hover {
  opacity: .6;
}

#topmenu,
#topmenuodstep {
  height: 90px;
  transition: all .5s;
  position: relative;
}

#topmenu.pin {
  top: -90px;
  position: fixed;
  background: #FFFFFFEE;
}

#mmenuoff {
  background-color: #000000A0;
  left: 110% !important;
  opacity: 0;
  transition: opacity 1s;
}

#mmenu {
  width: 64%;
  right: -70% !important;
  transition: right .5s;
}

#mmenu .bar {
  height: 75px;
}

#mmenu ul {
  height: calc(100% - 76px);
  width: 64% !important;
}

#kimjestesmy {
  background-position: top center;
  background-size: cover;
  min-height: 500px;
  background-attachment: fixed;
  box-shadow: none;
  overflow: hidden;
  display: block;
  background-image: url(/img/kim-jestesmy.jpg);
}

#liczby .h1,
#sjd .h1 {
  font-size: 70px;
  background: linear-gradient(to right, #75dbd9, #3d73ec);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: bolder;
}

#liczby {
  font-weight: bolder;
  color: #5e5e5e;
  background: url('/img/progress-tlo.png') repeat;
}

#partnerzy {
  background: #f9f9f9;
}

#partnerzy .col {
  line-height: 100px;
}

#partnerzy a {
  transition: all .5s;
  width: 100%;
  height: 100%;
  display: block;
  border: 2px solid transparent;
}

#partnerzy a:hover {
  border-color: #DDD;
}

#stopka {
  background: url('/img/stopka-tlo.jpg') no-repeat;
  background-size: auto 100%;
  background-position: right;
}

#stopkabottom {
  background: url('/img/stopka-pasek-tlo.jpg') no-repeat;
  background-size: cover;
}



.mt-n2,
.my-n2 {
  margin-top: -0.5rem !important;
}

#formknt .form-control:focus {
  box-shadow: none;
  ;
}

#formknt div.bg-white {
  border: 1px solid #333;
}

#xformknt {
  right: -51px;
  top: -24px;
  cursor: pointer;
}

#xformknt img {
  border: 1px solid #333;
  width: 40px;
}

.bg-form {
  background: rgba(0, 0, 0, 0.5);
}

textarea.form-control,
input.form-control {
  border-radius: 25px;
  border: 1px solid #3E6AF1;
  resize: none;
  padding: 1.5em;
}

textarea.form-control.bledne,
input.form-control.bledne {
  border: 1px solid #FE3652;
}

label.bg-white {
  color: #3E6AF1;
}

small.bledne,
label.bledne {
  color: #FE3652 !important;
  border-color: #FE3652 !important;
}

#malagwiazdka {
  font-size: 10px;
  line-height: 13px;
}

#wyslijbutton {
  background: linear-gradient(90deg, rgb(62, 105, 241) 0%, rgb(40, 222, 200) 100%);
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  border: 0;
  border-radius: 28px;
  transition: all 1s;
  margin-top: 15px;
}

a.morski {
  cursor: pointer;
  color: #25e6c1 !important;
}

#glownakontakt {
  background: url('/wspolne/pasek_kontakt_tlo.jpg') no-repeat;
  background-size: cover;
  color: #FFF;
}

.form-control:focus {
  border: 1px solid #3E6AF1 !important;
}

select {
  border-color: #3E6AF1;
  border-radius: 20px;
  font-size: 16px;
  padding: 8px;
  padding-left: 20px;
  padding-right: 20px;
  outline: none;
  float: right;
}

#labellokal {
  position: absolute;
  right: 0;
  background: #FFF;
  color: #3E6AF1;
  font-size: 12px;
  font-weight: 400;
  margin-top: -8px;
  margin-right: 87px;
  padding-left: 8px;
  padding-right: 8px;
}


.badge-hardware,
.badge-Hardware {
  background: #fc8572;
  color: white;
  border-radius: 25px;
}

.badge-druk,
.badge-printing,
.badge-Druk,
.badge-Printing {
  background: #3de5c5;
  color: white;
  border-radius: 25px;
}

.badge-biuro,
.badge-office,
.badge-Biuro,
.badge-Office {
  background: #3e69f1;
  color: white;
  border-radius: 25px;
}

.badge-audiovideo,
.badge-AudioVideo,
.badge-Audio {
  background: #b372fc;
  color: white;
  border-radius: 25px;
}

.badge-tech,
.badge-Tech {
  background: #595d90;
  color: white;
  border-radius: 25px;
}

.h-70 {
  height: 75% !important;
}

.h-20 {
  height: 20% !important;
}

.btn-gls {
  background: rgb(37, 228, 192);
  padding: 2px;
  padding-left: 40px;
  padding-right: 5px;
  font-size: 16px;
  line-height: 52px;
  border-radius: 30px;
  color: #FFF;
  font-weight: bold;
  box-shadow: 0px 0px 0px #FFF;
  transition: all 1s;
}

.btn-gls img {
  margin-left: 30px;
  margin-top: -3px;
  margin-right: 2px;
}

.btn-gls:hover {
  box-shadow: 0px 0px 10px #FFF;
  color: #FFF;
  background: rgb(30, 183, 155);
}

.t-0 {
  top: 0;
}

.r-5 {
  right: 5%;
}

.r-0 {
  right: 0;
}

.l-0 {
  left: 0;
}

.b-0 {
  bottom: 0;
}

.text-justify {
  text-align: justify !important;
}

/* Kariera oferty pracy */

#karierabaner {
  background: url('/pages/kariera-naglowek.jpg');
  border-radius: 25px;
  height: 498px;
  background-position: 20%;
}

#karierabrak {
  background: url('/pages/kariera-brak-oferty.jpg');
  border-radius: 25px;
  background-size: cover;
  height: 325px;
}

#ofertystrona {
  background: transparent linear-gradient(360deg, #EDEDED 0%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}

#oferty a .card {
  border: 3px solid #FFF;
  border-radius: 18px;
}

#oferty a .card:hover {
  border: 3px solid #29DDC9;
}